body {
	display: flex;
	}
	
#logo-container {
	margin: auto;
	width: 720px;
	height: 450px;
	background: url(../image/one.gif);
	background-size: 100% 100%;
	}
	
#logo-container:hover {
	margin: auto;
	width: 720px;
	height: 450px;
	background: url(../image/two.gif);
	background-size: 100% 100%;
	}
	
#logo-container:active {
	margin: auto;
	width: 720px;
	height: 450px;
	background: url(../image/three.jpg);
	background-size: 100% 100%;
	}